#!/bin/csh

bruk2pipe -in ./ser -bad 0.0 -noaswap -DMX -decim 16 -dspfvs 12  \
  -xN              2048  -yN               290  -zN               100  \
  -xT              1024  -yT               145  -zT                50  \
  -xMODE            DQD  -yMODE  Echo-AntiEcho  -zMODE         States  \
  -xSW        10504.202  -ySW         3623.188  -zSW         2439.024  \
  -xOBS         800.130  -yOBS         201.199  -zOBS         201.199  \
  -xCAR           4.724  -yCAR              38  -zCAR              54  \
  -xLAB              1H  -yLAB            13Cb  -zLAB             13Ca \
  -ndim               3  -aq2D          States                         \
  -out ./fid/test%03d.fid -verb -ov

sleep 5
