#!/bin/csh

xyz2pipe -in fid/test%03d.fid -verb \
| nmrPipe  -fn SP -off 0.5 -end 0.99 -pow 2 -c 1      \
| nmrPipe  -fn ZF -size 4096                               \
| nmrPipe  -fn FT                                     \
| nmrPipe  -fn PS -p0 121.6 -p1 -103 -di                 \
| nmrPipe  -fn TP                                     \
| nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 0.5    \
| nmrPipe  -fn ZF -size 512                               \
| nmrPipe  -fn FT                                 \
| nmrPipe  -fn PS -p0 -90 -p1 0.00 -di               \
| nmrPipe  -fn TP                                     \
| nmrPipe -fn EXT -x1 0.5ppm -xn 5ppm -y1 29ppm -yn 45ppm  -sw \
| pipe2xyz -out ft2/test%03d.ft2 -x -ov


xyz2pipe -in ft2/test%03d.ft2 -z -verb                \
| nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 0.5    \
| nmrPipe  -fn ZF -size 256                             \
| nmrPipe  -fn FT -neg                                    \
| nmrPipe  -fn PS -p0 12 -p1 0.00 -di              \
| pipe2xyz -out ft2/test%03d.ft3 -z -ov

#proj3D.tcl -in ft2/test%03d.ft3


